<style type="text/css">
    header, section, footer, aside, nav, article, figure, figcaption {
  display: block;}
   .left    { text-align: left;}
   .right   { text-align: right;}
   .center  { text-align: center;}
   .justify { text-align: justify;}   
body {
  color: #000000;
  background-color: #a39e95;
  background-image: url("gambar/latarbelakang2.jpg");
  background-position: center;
  font-family:Georgia, Times, serif;
  line-height: 1.4em;
  margin: 0px;}
.wrapper {
  width: 1200px;
  margin: 20px auto 20px auto;
  border: 2px solid #000000;
  background-color: #ffffff;}
header {
  height: 80px;
  }

nav, footer {
  clear: both;
  color: #ffffff;
  background-color: #A95F0E;
  height: 30px;}
nav ul {
  margin: 0px;
  padding: 5px 0px 5px 30px;}
nav li {
  display: inline;
  margin-right: 40px;}
nav li a {
  color: #ffffff;}

section.courses {
  float: left;
  width: 800px;
  height: 900px;
  border-right: 1px solid #eeeeee;}
article {
  clear: both;
  overflow: auto;
  width: 100%;}
figure {
  float: left;
  width: 300px;
  height: 220px;
  padding: 5px;
  margin: 20px;
  border: 7px solid #eeeeee;}
figcaption {
  font-size: 90%;
  text-align: left;}
aside {
  width: 230px;
  float: left;
  padding: 0px 0px 0px 20px;}
aside section a {
  display: block;
  padding: 10px;
  border-bottom: 1px solid #eeeeee;}
aside section a:hover {
  color: #8C601F;
  background-color: #efefef;}
a {
  color: #de6581;
  text-decoration: none;}
h1, h2, h3 {
  font-weight: normal;}
h2 {
  margin: 10px 0px 5px 0px;
  padding: 0px;}
h3 {
  margin: 0px 0px 10px 0px;
  }
aside h2 {
  padding: 30px 0px 10px 0px;
  color: #de6581;}
footer {
  font-size: 90%;
  padding: 7px 0px 0px 20px;}
  </style>